RK-A2 - Feature #3736

If there are multiple answers, present them as choices a, b, ¢, d under the question
09/30/2024 12:36 PM - Ram Kordale

Status: Closed Start date: 09/30/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

Please append question with: "<newline> Please choose from a. <first answer> b. <second answer> <as many answer choices>..."

History

#1 - 10/01/2024 12:30 PM - Ram Kordale
- Description updated
- Assignee set to Parag Patil

- Estimated time set to 0.25 h

#2 - 10/03/2024 05:11 AM - Parag Patil

- Status changed from New to In Progress

#3 - 10/03/2024 05:12 AM - Parag Patil
- Status changed from In Progress to Resolved

- % Done changed from 0 to 90

#4 - 10/03/2024 05:12 AM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Dewakar Chaubey

#5 - 10/03/2024 09:33 AM - Parag Patil
- % Done changed from 90 to 100

#6 - 10/04/2024 06:24 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Parag Patil

#7 - 10/09/2024 10:35 AM - Dewakar Chaubey

- Assignee changed from Parag Patil to Ram Kordale

#8 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
